<?xml version="1.0" encoding="UTF-8"?>
    <widget xmlns     = "http://www.w3.org/ns/widgets"
        xmlns:gap = "http://phonegap.com/ns/1.0"
        id = "com.kryptosmobile.KVGCE" version   = "1.0.0">
        <name>KVGCE</name>
        <description>K V G COLLEGE OF ENGINEERING,SULLIA</description>
        <author href="http://kryptosmobile.com" email="info@kryptosmobile.com">Kryptos Mobile Team</author>
        <feature name="http://api.phonegap.com/1.0/device" />
        <feature name="http://api.phonegap.com/1.0/geolocation"/>
       <preference name="phonegap-version" value="cli-6.3.0" />
        <preference name="permissions"                value="none"/>
       <preference name="orientation"                value="portrait" />        <!-- all: default means both landscape and portrait are enabled -->
       <preference name="target-device"              value="universal" />      <!-- all: possible values handset, tablet, or universal -->
       <preference name="fullscreen"                 value="false" />           <!-- all: hides the status bar at the top of the screen -->
       <preference name="webviewbounce"              value="false" />           <!-- ios: control whether the screen 'bounces' when scrolled beyond the top -->
       <preference name="prerendered-icon"           value="true" />           <!-- ios: if icon is prerendered, iOS will not apply it's gloss to the app's icon on the user's home screen -->
       <preference name="stay-in-webview"            value="false" />          <!-- ios: external links should open in the default browser, 'true' would use the webview the app lives in -->
       <preference name="ios-statusbarstyle"         value="black-opaque" />   <!-- ios: black-translucent will appear black because the PhoneGap webview doesn't go beneath the status bar -->
       <preference name="detect-data-types"          value="true" />           <!-- ios: controls whether data types (such as phone no. and dates) are automatically turned into links by the system -->
       <preference name="exit-on-suspend"            value="false" />          <!-- ios: if set to true, app will terminate when home button is pressed -->
       <preference name="show-splash-screen-spinner" value="true" />           <!-- ios: if set to false, the spinner won't appear on the splash screen during app loading -->
       <preference name="auto-hide-splash-screen"    value="true" />           <!-- ios: if set to false, the splash screen must be hidden using a JavaScript API -->
       <preference name="disable-cursor"             value="false" />          <!-- blackberry: prevents a mouse-icon/cursor from being displayed on the app -->
       <preference name="android-minSdkVersion"      value="14" />              <!-- android: MIN SDK version supported on the target device. MAX version is blank by default. -->
       
       <preference name="android-targetSdkVersion" value="20" />
       
       <preference name="android-installLocation"    value="auto" />           <!-- android: app install location. 'auto' will choose. 'internalOnly' is device memory. 'preferExternal' is SDCard. -->
       <preference name="SplashScreenDelay" value="6000" />
       <preference name="StatusBarOverlaysWebView" value="false" />
       <preference name="StatusBarBackgroundColor" value="#000000" />
       <preference name="StatusBarStyle" value="lightcontent" />
       <preference name="KeyboardDisplayRequiresUserAction" value="false"/>

        <icon src="icon.png" />
        <icon src="res/icon/android/icon-36-ldpi.png"   gap:platform="android"    gap:density="ldpi" />
        <icon src="res/icon/android/icon-48-mdpi.png"   gap:platform="android"    gap:density="mdpi" />
        <icon src="res/icon/android/icon-72-hdpi.png"   gap:platform="android"    gap:density="hdpi" />
        <icon src="res/icon/android/icon-96-xhdpi.png"  gap:platform="android"    gap:density="xhdpi" />
        <!-- iOS 7.0+ -->
        <!-- iPhone / iPod Touch  -->
        <icon src="res/icon/ios/icon-60.png" 		gap:platform="ios" width="60" height="60" />
        <icon src="res/icon/ios/icon-60@2x.png" 		gap:platform="ios" width="120" height="120" />
        <!-- iPad -->
        <icon src="res/icon/ios/icon-76.png" 		gap:platform="ios" width="76" height="76" />
        <icon src="res/icon/ios/icon-76@2x.png" 		gap:platform="ios" width="152" height="152" />
        <!-- iOS 6.1 -->
        <!-- Spotlight Icon -->
        <icon src="res/icon/ios/icon-40.png" 		gap:platform="ios" width="40" height="40" />
        <icon src="res/icon/ios/icon-40@2x.png" 		gap:platform="ios" width="80" height="80" />
        <!-- iPhone / iPod Touch -->
        <icon src="res/icon/ios/icon.png" 			gap:platform="ios" width="57" height="57" />
        <icon src="res/icon/ios/icon@2x.png" 		gap:platform="ios" width="114" height="114" />
        <!-- iPad -->
        <icon src="res/icon/ios/icon-72.png" 		gap:platform="ios" width="72" height="72" />
        <icon src="res/icon/ios/icon-72@2x.png" 		gap:platform="ios" width="144" height="144" />
        <!-- iPhone Spotlight and Settings Icon -->
        <icon src="res/icon/ios/icon-small.png" 		gap:platform="ios" width="29" height="29" />
        <icon src="res/icon/ios/icon-small@2x.png" 		gap:platform="ios" width="58" height="58" />
        <!-- iPad Spotlight and Settings Icon -->
        <icon src="res/icon/ios/icon-50.png" 		gap:platform="ios" width="50" height="50" />
        <icon src="res/icon/ios/icon-50@2x.png" 		gap:platform="ios" width="100" height="100" />

        <gap:splash src="splash.png" />
        <gap:splash src="res/screen/android/screen-ldpi-portrait.png"  gap:platform="android" gap:density="ldpi" />
        <gap:splash src="res/screen/android/screen-mdpi-portrait.png"  gap:platform="android" gap:density="mdpi" />
        <gap:splash src="res/screen/android/screen-hdpi-portrait.png"  gap:platform="android" gap:density="hdpi" />
        <gap:splash src="res/screen/android/screen-xhdpi-portrait.png" gap:platform="android" gap:density="xhdpi" />
        <gap:splash src="res/screen/ios/screen-iphone-portrait.png"    gap:platform="ios"     width="320" height="480" />
        <gap:splash src="res/screen/ios/screen-iphone-portrait-2x.png" gap:platform="ios"     width="640" height="960" />
        <gap:splash src="res/screen/ios/screen-ipad-portrait.png"          gap:platform="ios"     width="768" height="1024" />
        <gap:splash src="res/screen/ios/screen-ipad-portrait-2x.png"       gap:platform="ios"     width="1536" height="2048" />
        <gap:splash src="res/screen/ios/screen-iphone-portrait-568h-2x.png" gap:platform="ios" width="640" height="1136"  />
        <gap:splash src="res/screen/ios/screen-ipad-landscape.png"     gap:platform="ios"     width="1024" height="768" />
        <gap:splash src="res/screen/ios/screen-ipad-landscape-2x.png"     gap:platform="ios"     width="2048" height="1536" />
        <gap:splash src="res/screen/ios/screen-iphone-landscape.png"    gap:platform="ios"     width="480" height="320" />
        <gap:splash src="res/screen/ios/screen-iphone-landscape-2x.png" gap:platform="ios"     width="960" height="640" />
        <!-- iPhone 6 and 6+ start-->
        <gap:splash src="res/screen/ios/Default-667h@2x.png" gap:platform="ios" width="750" height="1334" />
        <gap:splash src="res/screen/ios/Default-Portrait-736h@3x.png" gap:platform="ios" width="1242" height="2208" />
        <gap:splash src="res/screen/ios/Default-Landscape-736h@3x.png" gap:platform="ios" width="2208" height="1242" />
        <!-- iPhone 6 and 6+ end-->

       <access origin="*"/>
       <allow-navigation href="*" />
       <allow-intent href="*" />
       
       <plugin name="cordova-plugin-contacts" source="npm">
            <variable name="CONTACTS_USAGE_DESCRIPTION" value="to add contact" />
        </plugin>
        <gap:plugin name="cordova-plugin-device" source="npm"/>
        <gap:plugin name="cordova-plugin-dialogs" source="npm" />
        <gap:plugin name="cordova-plugin-file" source="npm"/>
        <gap:plugin name="cordova-plugin-file-transfer" source="npm" />
        <gap:plugin name="cordova-plugin-geolocation" source="npm" />
        <gap:plugin name="cordova-plugin-inappbrowser" source="npm" />
        <gap:plugin name="cordova-plugin-network-information" source="npm" />
        <gap:plugin name="cordova-plugin-splashscreen" source="npm"/>
        <gap:plugin name="cordova-plugin-statusbar" source="npm"/>
        
        <gap:plugin name="cordova-plugin-whitelist" source="npm" />
        <gap:plugin name="cordova-plugin-globalization" source="npm" />
        <plugin name="cordova-plugin-camera" source="npm">
            <variable name="CAMERA_USAGE_DESCRIPTION" value="to send notification" />
            <variable name="PHOTOLIBRARY_USAGE_DESCRIPTION" value="to send notification" />
        </plugin>
        <gap:plugin name="cordova-plugin-actionsheet" source="npm" />
        <gap:plugin name="cordova-plugin-x-socialsharing" source="npm" />
       
       
       <!--<preference name="android-build-tool" value="gradle" />-->
       
       <gap:plugin name="phonegap-plugin-push" source="npm" spec="1.8.2">
           <param name="SENDER_ID" value="459115189650" />
        </gap:plugin>
       
       <gap:plugin name="cordova-plugin-fullscreen" source="npm" />

 

        <gap:config-file platform="ios" parent="UIStatusBarHidden" overwrite="true">
            <true/>
        </gap:config-file>
        <gap:config-file platform="ios" parent="NSLocationAlwaysUsageDescription" overwrite="false">
            <array>
                <string>Allow GPS</string>
            </array>
        </gap:config-file>
    </widget>